<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo VI</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo VI</h1>

    <h1>De lo que le pasó a Don Quijote con su sobrina y con su ama, y
    es uno de los importantes capítulos de toda la historia</h1>

    <p>En tanto que Sancho Panza y su mujer Teresa Cascajo pasaron la impertinente referida plática, no estaban ociosas la sobrina y el ama de don Quijote, que por mil señales iban coligiendo que su tío y señor quería desgarrarse la vez tercera, y volver
    al ejercicio de su, para ellas, mal andante caballería: procuraban por todas las vías posibles apartarle de tan mal pensamiento, pero todo era predicar en desierto y majar en hierro frío. Con todo esto, entre otras muchas razones que con él pasaron,
    le dijo el ama:</p>

    <p>—En verdad, señor mío, que si vuesa merced no afirma el pie llano y se está quedo en su casa, y se deja de andar por los montes y por los valles como ánima en pena, buscando esas que dicen que se llaman aventuras, a quien yo llamo desdichas, que
    me tengo de quejar en voz y en grita a Dios y al rey, que pongan remedio en ello.</p>

    <p>A lo que respondió don Quijote:</p>

    <p>—Ama, lo que Dios responderá a tus quejas yo no lo sé, ni lo que ha de responder Su Majestad tampoco, y sólo sé que si yo fuera rey, me escusara de responder a tanta infinidad de memoriales impertinentes como cada día le dan; que uno de los mayores
    trabajos que los reyes tienen, entre otros muchos, es el estar obligados a escuchar a todos y a responder a todos; y así, no querría yo que cosas mías le diesen pesadumbre.</p>

    <p>A lo que dijo el ama:</p>

    <p>—Díganos, señor: en la corte de Su Majestad, ¿no hay caballeros?</p>

    <p>—Sí —respondió don Quijote—, y muchos; y es razón que los haya, para adorno de la grandeza de los príncipes y para ostentación de la majestad real.</p>

    <p>—Pues, ¿no sería vuesa merced —replicó ella— uno de los que a pie quedo sirviesen a su rey y señor, estándose en la corte?</p>

    <p>—Mira, amiga —respondió don Quijote—: no todos los caballeros pueden ser cortesanos, ni todos los cortesanos pueden ni deben ser caballeros andantes: de todos ha de haber en el mundo; y, aunque todos seamos caballeros, va mucha diferencia de los
    unos a los otros; porque los cortesanos, sin salir de sus aposentos ni de los umbrales de la corte, se pasean por todo el mundo, mirando un mapa, sin costarles blanca, ni padecer calor ni frío, hambre ni sed; pero nosotros, los caballeros andantes
    verdaderos, al sol, al frío, al aire, a las inclemencias del cielo, de noche y de día, a pie y a caballo, medimos toda la tierra con nuestros mismos pies; y no solamente conocemos los enemigos pintados, sino en su mismo ser, y en todo trance y
    en toda ocasión los acometemos, sin mirar en niñerías, ni en las leyes de los desafíos; si lleva, o no lleva, más corta la lanza, o la espada; si trae sobre sí reliquias, o algún engaño encubierto; si se ha de partir y hacer tajadas el sol, o
    no, con otras ceremonias deste jaez, que se usan en los desafíos particulares de persona a persona, que tú no sabes y yo sí. Y has de saber más: que el buen caballero andante, aunque vea diez gigantes que con las cabezas no sólo tocan, sino pasan
    las nubes, y que a cada uno le sirven de piernas dos grandísimas torres, y que los brazos semejan árboles de gruesos y poderosos navíos, y cada ojo como una gran rueda de molino y más ardiendo que un horno de vidrio, no le han de espantar en manera
    alguna; antes con gentil continente y con intrépido corazón los ha de acometer y embestir, y, si fuere posible, vencerlos y desbaratarlos en un pequeño instante, aunque viniesen armados de unas conchas de un cierto pescado que dicen que son más
    duras que si fuesen de diamantes, y en lugar de espadas trujesen cuchillos tajantes de damasquino acero, o porras ferradas con puntas asimismo de acero, como yo las he visto más de dos veces. Todo esto he dicho, ama mía, porque veas la diferencia
    que hay de unos caballeros a otros; y sería razón que no hubiese príncipe que no estimase en más esta segunda, o, por mejor decir, primera especie de caballeros andantes, que, según leemos en sus historias, tal ha habido entre ellos que ha sido
    la salud no sólo de un reino, sino de muchos.</p>

    <p>—¡Ah, señor mío! —dijo a esta sazón la sobrina—; advierta vuestra merced que todo eso que dice de los caballeros andantes es fábula y mentira, y sus historias, ya que no las quemasen, merecían que a cada una se le echase un sambenito, o alguna señal
    en que fuese conocida por infame y por gastadora de las buenas costumbres.</p>

    <p>—Por el Dios que me sustenta —dijo don Quijote—, que si no fueras mi sobrina derechamente, como hija de mi misma hermana, que había de hacer un tal castigo en ti, por la blasfemia que has dicho, que sonara por todo el mundo. ¿Cómo que es posible
    que una rapaza que apenas sabe menear doce palillos de randas se atreva a poner lengua y a censurar las historias de los caballeros andantes? ¿Qué dijera el señor Amadís si lo tal oyera? Pero a buen seguro que él te perdonara, porque fue el más
    humilde y cortés caballero de su tiempo, y, demás, grande amparador de las doncellas; mas, tal te pudiera haber oído que no te fuera bien dello, que no todos son corteses ni bien mirados: algunos hay follones y descomedidos. Ni todos los que se
    llaman caballeros lo son de todo en todo: que unos son de oro, otros de alquimia, y todos parecen caballeros, pero no todos pueden estar al toque de la piedra de la verdad. Hombres bajos hay que revientan por parecer caballeros, y caballeros altos
    hay que parece que aposta mueren por parecer hombres bajos; aquéllos se llevantan o con la ambición o con la virtud, éstos se abajan o con la flojedad o con el vicio; y es menester aprovecharnos del conocimiento discreto para distinguir estas
    dos maneras de caballeros, tan parecidos en los nombres y tan distantes en las acciones.
    </p>

    <p>—¡Válame Dios! —dijo la sobrina—. ¡Que sepa vuestra merced tanto, señor tío, que, si fuese menester en una necesidad, podría subir en un púlpito e irse a predicar por esas calles, y que, con todo esto, dé en una ceguera tan grande y en una sandez
    tan conocida, que se dé a entender que es valiente, siendo viejo, que tiene fuerzas, estando enfermo, y que endereza tuertos, estando por la edad agobiado, y, sobre todo, que es caballero, no lo siendo; porque, aunque lo puedan ser los hidalgos,
    no lo son los pobres!</p>

    <p>—Tienes mucha razón, sobrina, en lo que dices —respondió don Quijote—, y cosas te pudiera yo decir cerca de los linajes, que te admiraran; pero, por no mezclar lo divino con lo humano, no las digo. Mirad, amigas: a cuatro suertes de linajes, y estadme
    atentas, se pueden reducir todos los que hay en el mundo, que son éstas: unos, que tuvieron principios humildes, y se fueron estendiendo y dilatando hasta llegar a una suma grandeza; otros, que tuvieron principios grandes, y los fueron conservando
    y los conservan y mantienen en el ser que comenzaron; otros, que, aunque tuvieron principios grandes, acabaron en punta, como pirámide, habiendo diminuido y aniquilado su principio hasta parar en nonada, como lo es la punta de la pirámide, que
    respeto de su basa o asiento no es nada; otros hay, y éstos son los más, que ni tuvieron principio bueno ni razonable medio, y así tendrán el fin, sin nombre, como el linaje de la gente plebeya y ordinaria. De los primeros, que tuvieron principio
    humilde y subieron a la grandeza que agora conservan, te sirva de ejemplo la Casa Otomana, que, de un humilde y bajo pastor que le dio principio, está en la cumbre que le vemos. Del segundo linaje, que tuvo principio en grandeza y la conserva
    sin aumentarla, serán ejemplo muchos príncipes que por herencia lo son, y se conservan en ella, sin aumentarla ni diminuirla, conteniéndose en los límites de sus estados pacíficamente. De los que comenzaron grandes y acabaron en punta hay millares
    de ejemplos, porque todos los Faraones y Tolomeos de Egipto, los Césares de Roma, con toda la caterva, si es que se le puede dar este nombre, de infinitos príncipes, monarcas, señores, medos, asirios, persas, griegos y bárbaros, todos estos linajes
    y señoríos han acabado en punta y en nonada, así ellos como los que les dieron principio, pues no será posible hallar agora ninguno de sus decendientes, y si le hallásemos, sería en bajo y humilde estado. Del linaje plebeyo no tengo qué decir,
    sino que sirve sólo de acrecentar el número de los que viven, sin que merezcan otra fama ni otro elogio sus grandezas. De todo lo dicho quiero que infiráis, bobas mías, que es grande la confusión que hay entre los linajes, y que solos aquéllos
    parecen grandes y ilustres que lo muestran en la virtud, y en la riqueza y liberalidad de sus dueños. Dije virtudes, riquezas y liberalidades, porque el grande que fuere vicioso será vicioso grande, y el rico no liberal será un avaro mendigo;
    que al poseedor de las riquezas no le hace dichoso el tenerlas, sino el gastarlas, y no el gastarlas comoquiera, sino el saberlas bien gastar. Al caballero pobre no le queda otro camino para mostrar que es caballero sino el de la virtud, siendo
    afable, bien criado, cortés y comedido, y oficioso; no soberbio, no arrogante, no murmurador, y, sobre todo, caritativo; que con dos maravedís que con ánimo alegre dé al pobre se mostrará tan liberal como el que a campana herida da limosna, y
    no habrá quien le vea adornado de las referidas virtudes que, aunque no le conozca, deje de juzgarle y tenerle por de buena casta, y el no serlo sería milagro; y siempre la alabanza fue premio de la virtud, y los virtuosos no pueden dejar de ser
    alabados. Dos caminos hay, hijas, por donde pueden ir los hombres a llegar a ser ricos y honrados: el uno es el de las letras; otro, el de las armas. Yo tengo más armas que letras, y nací, según me inclino a las armas, debajo de la influencia
    del planeta Marte; así que, casi me es forzoso seguir por su camino, y por él tengo de ir a pesar de todo el mundo, y será en balde cansaros en persuadirme a que no quiera yo lo que los cielos quieren, la fortuna ordena y la razón pide, y, sobre
    todo, mi voluntad desea. Pues con saber, como sé, los innumerables trabajos que son anejos al andante caballería, sé también los infinitos bienes que se alcanzan con ella; y sé que la senda de la virtud es muy estrecha, y el camino del vicio,
    ancho y espacioso; y sé que sus fines y paraderos son diferentes, porque el del vicio, dilatado y espacioso, acaba en la muerte, y el de la virtud, angosto y trabajoso, acaba en vida, y no en vida que se acaba, sino en la que no tendrá fin; y
    sé, como dice el gran poeta castellano nuestro, que</p>

    <p>Por estas asperezas se camina</p>

    <p>de la inmortalidad al alto asiento,</p>

    <p>do nunca arriba quien de allí declina.</p>

    <p>—¡Ay, desdichada de mí —dijo la sobrina—, que también mi señor es poeta!. Todo lo sabe, todo lo alcanza: yo apostaré que si quisiera ser albañil, que supiera fabricar una casa como una jaula.</p>

    <p>Yo te prometo, sobrina —respondió don Quijote—, que si estos pensamientos caballerescos no me llevasen tras sí todos los sentidos, que no habría cosa que yo no hiciese, ni curiosidad que no saliese de mis manos, especialmente jaulas y palillos de
    dientes.</p>

    <p>A este tiempo, llamaron a la puerta, y, preguntando quién llamaba, respondió Sancho Panza que él era; y, apenas le hubo conocido el ama, cuando corrió a esconderse por no verle: tanto le aborrecía. Abrióle la sobrina, salió a recebirle con los brazos
    abiertos su señor don Quijote, y encerráronse los dos en su aposento, donde tuvieron otro coloquio, que no le hace ventaja el pasado.</p>
</body>

</html>
